.banner-subtitle-top {
    font-size: bold;
    color: #000;
    font-weight: 400;
}

.banner-link-top {
    background-color: #ff9100;
    color: white;
    padding: 5px 10px;
    border-radius: 20px;
    text-decoration: none;
}

.banner-title-top a {
    color: #26166D !important;
    background-color: #ff9100;
    border-radius: 20px;
    padding: 0px 20px;
    box-sizing: border-box;
    text-decoration: none !important;
}

.banner-title-top a:hover {
    color: white !important;
}

.banner-link-top:hover,
.banner-link-top:focus {
    text-decoration: none !important;
    color: black !important;
}

.banner-link {
    background-color: #ff9100;
    border-radius: 20px;
    padding: 0px 20px;
}

.banner-link {
    color: white;
}

.banner-link a {
    text-decoration: none !important;
}

.banner-link:hover {
    color: #26166D !important;
    text-decoration: none !important;
}

.presidentContainer {
    background-color: #F8F7FC;
}

.president {
    padding: 3% 20px;
    margin-bottom: 50px;
    text-align: center;
    box-sizing: border-box;
}

.president h2 {
    text-align: center;
    display: inline-block;
    color: #26166D;
    border-bottom: 5px solid #ff9100;
    padding-bottom: 5px;
    font-weight: 700;
    margin-bottom: 30px;
}

#presidentImg {
    width: 100%;
    height: 100%;
}

.president h4 {
    text-align: center;
}

.presidentQoute {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
}

.presidentQoute h4,
.presidentQoute p {
    width: 100%;
}

.presidentQoute h4 {
    font-weight: bold;
}

.presidentQoute p {
    text-align: justify;
}

.manualBtn {
    display: inline-block;
    padding: 6px 25px;
    border-radius: 20px;
    color: white;
    margin-top: 5px;
    margin-bottom: 10px;
    background-color: #ff9100;
}

.presidentQoute a {
    margin-top: 20px;
}

#newsContent {
    border-radius: 5px;
    padding: 10px;
    box-sizing: border-box;
    border: 1px solid #ddd;
    overflow: scroll;
    height: 350px;
    margin-top: 12px;
}

#newsContent ul {
    margin-top: 20px;
    padding: 10px 15px;
    list-style: circle;
}

#newsContent ul li {
    text-align: justify;
}

#newsContent ul li a {
    color: black !important;
    font-weight: bold !important;
}

.donation {
    background-color: #ff9100;
    padding: 35px 0px;
    color: white;
    font-weight: 700;
}

.donation .container .row {
    text-align: center;
    align-items: center;
    justify-content: center;
}

.donation .container .row p {
    font-size: 3rem;
    font-weight: 700;
    color: white;
}

.donation a {
    border: 1px solid white;
    background-color: transparent;
    font-size: 2rem;
    color: white;
    padding: 5px 10px;
    font-weight: 700;
    border-radius: 5px;
    display: inline-block;
    margin: 10px 5px;
    transition: all 0.5s;
}

.donation a:hover {
    background-color: #26166D;
}

.donation button:hover {
    background-color: transparent;
}

.footerFirst p {
    color: white;
}

.footerFirst p a {
    color: white !important;
}

.formSubmission {
    background-color: #26166D;
    color: white;
}

.formSubmission:hover {
    background-color: #ff9100;
    color: white;
}

.blog-post .entry-media {
    margin-bottom: 0px;
}

.blog-post .entry-body {
    padding: 20px;
    text-align: center;
    background-color: #26166D;
}

.blog-post .entry-body p {
    text-align: center;
    width: 100%;
    color: white;
    font-weight: 500;
}

.blog-post .entry-body a {
    color: white;
    text-align: center;
}

.blog-post .entry-body a:hover {
    color: #ff9100;
    text-align: center;
}

.blog-post .entry-body .entry-title {
    color: white;
    font-size: 1.8rem;
}

#signin-tab-2 {
    font-weight: 700;
    font-size: 3rem;
    color: red;
}

.from_imp {
    color: red;
}

#form-down {
    color: #ff9100;
    text-decoration: none;
}

.joinForm input,
.joinForm label {
    width: 100%;
}

.joinForm label {
    color: black;
    margin: 0px;
}

.joinForm input {
    margin-bottom: 5px;
    padding: 2px 5px;
    box-sizing: border-box;
}

.joinForm input:focus {
    outline: none;
}

#fromInside {
    display: flex;
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: justify;
}

#fromInside input {
    width: 20px;
    border-radius: 5px;
}

#check {
    padding: 0px 5px;
    top: 0px;
    margin-right: 10px;
}

.joinForm {
    background-color: #fff;
    display: flex;
    align-content: center;
    flex-wrap: wrap;
    width: 98%;
    padding: 20px 50px;
    border-radius: 5px;
    margin: 0px auto;
}

.joinForm h2 {
    text-align: center;
    width: 100%;
    border-bottom: 5px solid #ff9100;
    padding-bottom: 15px;
    color: #ff9100;
}

.join_Founder {
    background-color: #fff;
    width: 98%;
    margin: 0px auto;
    padding: 20px 50px;
    border-radius: 5px;
}

.login-page {
    padding: 50px 0px;
}

.contact_section {
    background-color: #ddd;
    padding: 50px 0px;
}

.contactContent {
    background-color: #fff;
    padding: 20px 50px;
    border-radius: 5px;
}

.contactContent p a {
    font-size: 1.6rem;
    margin-bottom: 5px;
    font-weight: bold;
    color: #ff9100;
}

.contactContent p a i {
    padding-right: 10px;
}

.contactContentSecond {
    margin-top: 25px;
}

.contactContentSecond p {
    font-size: 1.6rem;
    margin-bottom: 5px;
    color: #26166D;
    font-weight: bold;
}

.contactContentSecond p span {
    width: 100%;
}

.contact_from {
    background-color: #fff;
    padding: 20px 50px;
    border-radius: 5px;
}

.imgGallery {
    width: 300px;
    height: 300px;
    object-fit: cover;
    margin-bottom: 115px;
}

.imgGallery img {
    width: 100%;
    height: 100%;
}

.entry-data {
    text-align: center;
    padding: 5px 0px 15px 0px;
    background-color: #26166D;
}

.entry-data p {
    color: white;
}

.entry-title1 a {
    color: #fff;
    display: inline-block;
    padding-top: 10px;
    font-size: 1.8rem;
}

.entry-title1 a:hover {
    color: #ff9100;
}

.ideal-Row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.idealImg {
    margin: 0px auto;
}

.ideal-title {
    color: #FF8041;
    font-weight: 700;
    font-size: 20px;
    font-family: 'Baloo 2', cursive;
    text-align: center;
}

.ideal-des {
    font-size: 22px;
    font-family: 'Baloo 2', cursive;
    color: black;
    text-align: justify;
}

.newsAnchor {
    margin-bottom: 15px;
}

.complain {
    background: linear-gradient(to top, #26166D, #ff9100);
}

.candidateContainer {
    margin-top: 75px;
    margin-bottom: 50px;
}

.candidate-pdf {
    border-radius: 5px;
    text-align: center;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
    margin-bottom: 20px;
}

.candidate-content {
    background-color: #26166D;
    color: white;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
}

.candidate-content h3 {
    color: white;
    margin-bottom: 05px;
    padding-top: 10px;
}

.candidate-content p {
    color: white;
}

.candidate-content a {
    margin-top: 10px;
    margin-bottom: 20px;
}

.fa-user {
    font-size: 7rem;
    padding: 25px 0px;
    color: #ff9100;
}

.newsDeatil {
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
    border-radius: 5px;
    padding: 20px;
    box-sizing: border-box;
    text-align: justify;
}

@media screen and (max-width:772px) {
    .presidentQoute {
        margin-top: 15px;
    }
    .joinForm {
        margin-top: 30px;
    }
    .contact_from {
        margin-top: 30px;
    }
    .imgGallery {
        width: 100%;
    }
    .donation .container .row p {
        width: 100%;
        font-size: 2.3rem;
    }
    .donate.anchor {
        width: 100%;
    }
    .donation {
        padding: 20px 0px;
    }
    .donation a {
        font-size: 1.5rem;
    }
}

@media screen and (max-width:568px) {
    .join_Founder {
        padding: 20px;
    }
    .joinForm {
        padding: 20px;
    }
    .joinForm input {
        width: 99%;
    }
    .contactContent {
        padding: 20px;
    }
    .contact_from {
        padding: 20px;
    }
    .imgGallery {
        width: 100%;
        height: auto;
    }
    .ideal-Left {
        box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
        border-radius: 5px;
    }
}